@media (max-width:900px){
  .y5se2llqu .vihgsbke2ze{align-items:flex-start;flex-direction:column;padding:14px 0}
  .b663g71p3yce{justify-content:flex-start}
  .vxi78f2i,.e4r5eo2ji8lr26,.wbruk1dp73,.thncpo300x1f2,.skms0tlz{grid-template-columns:1fr!important}
  .ect6akkphu6dc8g{display:block!important;transform:none!important}
  .g982zzmdxfcpgc .wbruk1dp73{grid-template-columns:1fr}
  .cv2liak9m7pqsn h2{font-size:34px}
}
@media (max-width:560px){
  .vihgsbke2ze{width:min(100% - 24px,1180px)}
  .vxi78f2i{padding:18px}
  .wuserx6ca{padding:6px 7px;font-size:13px}
  .k05ydyy2ymy4,.ect6akkphu6dc8g,.xkv0dt14sccss1,.l4txm8p4z,.kfl7f1tybr8bz8w,.npwzkp8evicp13{padding:16px}
}
